# Generated by Django 2.2.4 on 2019-11-11 14:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0011_auto_20191111_1439'),
    ]

    operations = [
        migrations.AddField(
            model_name='griditems',
            name='old_id',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='old id'),
        ),
    ]
